#pagination {
	overflow: hidden;
	clear: both;
	padding: 0;
	display: block;
	margin: 20px 0;
	float:left;
/*	width: auto;*/
}

#pagination li {
	list-style-type: none;
	margin-left: 0px;
	display: inline;
	float: left;
	margin: 0 5px;
	text-indent: 0;
	font-size: 11px;
	font-weight: bold; 
	padding:0;
}
#pagination li.prev {
	margin-left: 0;
	text-transform:uppercase;
	font-size: 10px;
	line-height: 18px;
}
#pagination li.next {
	margin-right: 0;
	text-transform:uppercase; 
	font-size: 10px;
	line-height: 18px;
}
#pagination li a {
	display: block;
	padding: 1px 10px;
	background-color: #B7995D;
	color: #ffffff; 
	text-decoration: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#pagination li a:hover {
	background-color: #C9AD75;
	color: #fff; 
}
#pagination li a.active {
	background-color: #C9AD75;
	color: #fff; 
}




